:root {
	--bs-font-sans-serif: -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}
h1{margin-top: 10px !important;font-weight: 600;font-size: 30px;}
h2{margin-top: 20px !important;font-weight: 500;font-size: 18px;line-height: 26px;}
h5{margin-top: 20px !important;}
@media only screen and (max-width: 767px){
    h2{margin-top: 20px !important;font-weight: 500;font-size: 18px;}
}
.row{
    --bs-gutter-x: 1rem !important;
}
.nav-scroller {
    position: relative;
    z-index: 2;
    height: 2.75rem;
    overflow-y: hidden;
}
.nav-scroller .nav {
    display: flex;
    flex-wrap: nowrap;
    padding-bottom: 1rem;
    margin-top: -1px;
    overflow-x: auto;
    color: rgba(255, 255, 255, .75);
    text-align: center;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
}
.nav-underline .nav-link {
    padding-top: .75rem;
    padding-bottom: .75rem;
    font-size: .875rem;
    color: #6c757d;
}
.nav-underline .nav-link:hover {
    color: #007bff;
}
.nav-underline .active {
    font-weight: 500;
    color: #343a40;
}
.card{
    box-shadow: none;
    margin-bottom: 15px;
    border-radius: 0;
    border: 0;
}
#post-div{}
#post-div #post-content-div a{color: #198754;text-decoration: none;}
#post-div #post-title-div h1 {
    font-size: 30px;
}
#post-div #post-content-div h2 {
    font-weight: 600;font-size: 20px;
}
@media only screen and (max-width: 767px){
    #post-div #post-content-div h2 {
        font-size: 18px;
    }
}
#post-content-div blockquote{
	margin: 10px 0px;
	border-left: 5px solid #198754;
}
#post-content-div blockquote p{
	padding-left: 5px;
}
#get-div{
    /*padding-right: 0px;*/
}
@media only screen and (max-width: 767px){
    #post-div #post-title-div {
      text-align: center;
    }
    #post-div #post-title-div h1 {
      font-size: 24px;
    }
}
#post-content-div pre{
  	padding: 0px;
}
#post-content-div pre code.hljs {
  	padding: 10px 10px !important;
}
#post-content-div ul {
	list-style-type: square;
	margin-block-start: 0em;
	margin-block-end: 1em;
	padding-inline-start: 25px;
	line-height: 30px;
}
div#social-links {
    margin: 0 auto;
    max-width: 500px;
}
div#social-links ul li {
    display: inline-block;
}          
div#social-links ul li a {
    padding: 10px 20px;
    border: 1px solid #ccc;
    margin: 1px;
    font-size: 30px;
    background-color: #ccc;
}
.marker{color: purple;background-color: #eee;padding: 5px;}
.navbar-light .navbar-nav .nav-link{color: #343a40 !important;font-weight: 600;}
@media (min-width: 992px){.navbar-expand-lg .navbar-nav .nav-link {padding-right: 1em;padding-left: 1rem;}}
.bd-placeholder-img{font-size:1.125rem;text-anchor:middle;-webkit-user-select:none;-moz-user-select:none;user-select:none}
@media (min-width:768px){.bd-placeholder-img-lg{font-size:3.5rem}}
.max-line-1,.max-line-2,.max-line-3{-webkit-box-orient: vertical;display: -webkit-box;overflow: hidden;}
.max-line-1{-webkit-line-clamp: 1;}
.max-line-2{-webkit-line-clamp: 2;}
.max-line-3{-webkit-line-clamp: 3;}
.text-heading{color: #343a40 !important;font-weight: 550;}